<Document xmlns="urn:iso:std:iso:20022:tech:xsd:pacs.008.001.10">
    <FIToFICstmrCdtTrf>
        <GrpHdr>
            <MsgId>JGBA2812094750927334298</MsgId>
            <CreDtTm>2020-12-28T07:47:50Z</CreDtTm>
            <NbOfTxs>1</NbOfTxs>
            <SttlmInf>
                <SttlmMtd>CLRG</SttlmMtd>
            </SttlmInf>
        </GrpHdr>
        <CdtTrfTxInf>
            <PmtId>
                <InstrId>JGBA2812094750927334298</InstrId>
                <EndToEndId>NOTPROVIDED</EndToEndId>
                <TxId>JGBA2812094750927334297</TxId>
            </PmtId>
            <PmtTpInf>
                <ClrChanl>RTNS</ClrChanl>
                <SvcLvl>
                    <Prtry>0100</Prtry>
                </SvcLvl>
                <LclInstrm>
                    <Prtry>CSDC</Prtry>
                </LclInstrm>
                <CtgyPurp>
                    <Prtry>11110</Prtry>
                </CtgyPurp>
            </PmtTpInf>
            <IntrBkSttlmAmt Ccy="JOD">1</IntrBkSttlmAmt>
            <IntrBkSttlmDt>2021-10-09</IntrBkSttlmDt>
            <ChrgBr>SLEV</ChrgBr>
            <InstgAgt>
                <FinInstnId>
                    <BICFI>JGBAJOA0</BICFI>
                </FinInstnId>
            </InstgAgt>
            <InstdAgt>
                <FinInstnId>
                    <BICFI>HBHOJOA0</BICFI>
                </FinInstnId>
            </InstdAgt>
            <Dbtr>
                <Nm>NISREEN MOHAMMAD YOUSEF</Nm>
                <PstlAdr>
                    <AdrLine>new zarqa</AdrLine>
                </PstlAdr>
            </Dbtr>
            <DbtrAcct>
                <Id>
                <IBAN>JO93JGBA6010000290450010010000</IBAN>
                </Id>
            </DbtrAcct>
            <DbtrAgt>
                <FinInstnId>
                    <BICFI>JGBAJOA0</BICFI>
                </FinInstnId>
            </DbtrAgt>
            <CdtrAgt>
                <FinInstnId>
                    <BICFI>HBHOJOA0</BICFI>
                </FinInstnId>
            </CdtrAgt>
            <Cdtr>
                <Nm>MAEN SAMI HATTAR SALEM</Nm>
                <PstlAdr>
                    <AdrLine>Amman Jordan SLT JO SLT</AdrLine>
                </PstlAdr>
            </Cdtr>
            <CdtrAcct>
                <Id>
                    <IBAN>JO83HBHO0320000033330600101001</IBAN>
                </Id>
            </CdtrAcct>
        </CdtTrfTxInf>
    </FIToFICstmrCdtTrf>
</Document>